.ch;Purpose
.include RNOCHAINI
.pp
<RUNOFF is used to format an input file containing text and 
control lines. The file may contain fixed or variable length
records. Formatting is specified by control lines (lines that
begin with a control indicator, normally a period, followed by
a control word or control abbreviation). The appendix titled
"Sample Input to RUNOFF" contains an unformatted listing of
a sample input file.
.pp
The <RUNOFF command causes the specified file to be edited and formatted,
directed by control lines contained within the input file. Each line
read from the input file is inspected for a first character equal to 
the control identifier, normally a period, which identifies a control
line. Control lines are not output, but are interpreted to
specify the format of the output. The control word may be specified in
either upper or lower case (or a mixture of the two) and must be separated
from its arguments (if any) by one or more spaces. Control lines may appear
anywhere in the file, and have effect on all output produced after
their appearance.
.pp
Output can be directed to the user's terminal, the letter quality printer,
the line printer (conversion to all upper case is automatic), or to
a permanent file. Certain differences in the processing of the output
occurs depending on where the output is to be directed. These differences
are described elsewhere in this document under individual headings.
